Conference Add-in for Office Outlook 2007 version 8.0.6362.190 cannot be successfully installed in Office Outlook 2002 SP3

SYMPTOMS
Conference Add-in for Office Outlook 2007 version 8.0.6362.190 cannot be successfully installed in Office Outlook 2002 Service Pack 3. Additionally, you receive the following error message:

"You need 32bit Outlook to use this setup."

RESOLUTION
To fix this problem, install the following cumulative update:
2433228 Description of the update for the Live Meeting Conferencing Add-in for Outlook: November 2010
WORKAROUND
To work around this issue, install the latest version of Conference Add-in for Office Outlook 2007 in Office Outlook version 8.0.6362.205 or later.     
STATUS
Microsoft has confirmed that this is a problem in the Microsoft products that are listed in the "Applies to" section.
Properties

Article ID: 2432109 - Last Review: 08/26/2011 18:43:00 - Revision: 1.1

Conferencing Add-in for Microsoft Office Outlook 2007

  • kbqfe kbexpertiseinter kbsurveynew KB2432109
Feedback